package com.bcxin.ars.dto;

import java.io.Serializable;

/**
 * 图表类数据传输对象
 * @author Ethan
 */
public class ReportData implements Serializable{

	private static final long serialVersionUID = 5434195256072414222L;

	private Long value;
	
	private String name;


	private String photo;

	public String getPhoto() {
		return photo;
	}

	public void setPhoto(String photo) {
		this.photo = photo;
	}

	public Long getValue() {
		return value;
	}

	public void setValue(Long value) {
		this.value = value;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	@Override
	public String toString() {
		return "ReportData [value=" + value + ", name=" + name + "]";
	}
	
}
